package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussMerchantRateNewRecord;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussMerchantRateNewRecordMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussMerchantRateNewRecord record);

    int insertSelective(TbPlussMerchantRateNewRecord record);

    TbPlussMerchantRateNewRecord selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussMerchantRateNewRecord record);

    int updateByPrimaryKey(TbPlussMerchantRateNewRecord record);
}